Subject: Re: [PATCH] net: add dependency on fw class module

From: Ben Hutchings <[email-masked]>
Date: Wed, 23 Jun 2010 12:19:01 +0100

On Tue, 2010-06-22 at 23:54 -0700, Amit Kumar Salecha wrote:
> From: Anirban Chakraborty <[email-masked]>
> 
> netxen_nic and qlcnic driver depends on firmware_class module.
[...]

By the way, I noticed that these drivers are very similar, and it looks
like qlcnic has code for a bunch of NetXen boards even though it doesn't
include their device IDs in its device ID table.  Have you considered
merging the two?

Ben.

-- 
Ben Hutchings, Senior Software Engineer, Solarflare Communications
Not speaking for my employer; that's the marketing department's job.
They asked us to note that Solarflare product names are trademarked.